h2 {
    font-size: 14px;
    line-height: 18px;
}
div.blog-featured div.items-row div.item strong span 
{font-weight:normal; font-size:11px !important}
div.blog-featured div.items-row div.item h2.item-title 
{display:table-cell;vertical-align:bottom;height:4em;
border-bottom-color:#B3B3B3;
  border-bottom-style:solid;
  border-bottom-width:1px;
  color:#4D4D4D;
  padding-bottom:3px;
   font-size: 1em;}
div.items-row {margin-bottom:10px}
header.header div.header-inner {background-image:url('../images/banner.jpg');
height: 146px;}
header.header div.header-inner div.header-search {display:block;float:right;position:relative;width: 430px;}
div.header-search div.search, div.customsignup {float:right;margin-top:13px;margin-right:20px; }
div.customsignup  { margin-bottom: 8px;}
header.header ul.nav {
	list-style-type:none;
	text-align:center;
	display:block;
	float:right;
	clear:none;
	margin-right:11px;
margin-top: 50px;
}

header.header ul.nav li  {
	display:inline;
	/* [disabled]height:20px; */
	/* [disabled]width:202px; */
	text-transform:uppercase;
	/* [disabled]font-weight:bold; */
	/* [disabled]margin-bottom:2px; */

	height:40px;
}
header.header ul.nav li a {
	 color:#fff;
	display:inline;
	height:40px;
	/* [disabled]width:202px; */
	text-decoration:none;
	font-weight:bold;
	background-color:none;
	/* [disabled]line-height:20px; */
	padding:10px;

	position:relative;
}
header.header ul.nav li a span {
	font-weight:bold;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#fff
}
header.header  ul.nav li a:hover {background-color:#D9531E;color:#fff }
 header.header  ul.nav li:hover {}
header.header ul.nav li.current.active a { background:#fff}
header.header ul.nav li.current.active a span {color:#005581}
header.header ul.nav li.current.active a {color:#005581;}
   
 input.search-query {
    border-radius: 5px;
	height: 12px;
 }
div.header-search div.search form.form-inline button.button {padding: 1px 5px;}


	.staffphoto, .wrapimg {float:left;clear:none;display:block;margin-right:15px;margin-bottom:15px;margin-top:5px;border: #ccc double}
	.staffphoto {margin-top:4px}
	
	.wrapimg {margin-bottom:25px}
	.staffname {color:#4d4d4d;font-size:.9em;margin-top:20px;display:block;clear:both}
	
	.stafftitle {font-style:italic;margin-bottom:10px}
	
	.servicetitle { margin-bottom:10px;margin-top:10px;color:#4d4d4d;display:block;font-weight:bold}
	
.list {
  background-color:#FFFFFF;
  background-position:initial initial;
  background-repeat:initial initial;
  border-collapse:collapse;
  font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size:12px;
  margin:20px;
  text-align:left;
  width:480px;
}
#hacker-list table {
  border-collapse:collapse;
  font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size:12px;
  text-align:left;
  width:100%
}
#hacker-list th { border-bottom-color:#630c0d;
  border-bottom-style:solid;
  border-bottom-width:2px;
  color:#630c0d;
  font-size:14px;
  font-weight:normal;
  padding:10px 8px;
  cursor:pointer;
}
#hacker-list th:hover 
{background-color:#814f2c;
color:#fff}
#hacker-list td {
  color:#814F2C;
  padding:9px 8px 0;
  border-bottom-color:#CCCCCC;
  border-bottom-style:solid;
  border-bottom-width:1px;
}	
.pix {margin-right:auto;margin-left:auto;margin-bottom:10px;width:218px !important;height:auto !important ;display:block;clear:both}
	
	
	div.moduletabletimeline {background-color:#814f2c;display:block; margin-bottom: 20px;
    padding: 5px;-moz-border-radius:7px;border-radius:7px;text-align:center}
div.moduletabletimeline:hover{background-color:#D9531E;}
div.moduletabletimeline ul.menu li a span {padding:5px; font-weight: bold;color:#fff;}
div.moduletabletimeline ul {list-style-type:none}


footer.footer div.container div.custom {float:left}
.rsform-submit-button, .rsform-button
{
background: url("../images/bg-button.gif") repeat-x scroll 0 0 #B36D1D;
 border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); 
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	 border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}

li.rsform-block:hover {
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
div#ariyui98.yui-skin-sam, #ariyui98.yui-skin-sam .yuimenubar {width:109px;clear: both;
   float: right;margin-right:10px;}